﻿/* BLUE 	= #105b63 */
/* OCRE 	= #da9d36 */
/* MID-WHITE= #fffad7 */


@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900);

/*-----------*/
/*   BASICS  */
/*-----------*/
html{
}
body{
    background:url(images/background-image.jpg) #105b63 no-repeat fixed;
    background-size: cover;
    font-family:"Maven Pro", Arial, sans-serif;
    margin:0;
    color: #105b63;
    font-size:14px;
    line-height:18px;
    font-weight:400;
}
em{
    font-style:italic;
}
strong{
    font-weight:700;
}
a{
    color: #da9d36;
    transition: all ease-out 0.2s;
}
a.bigButton{
    display: inline-block;
    color: #fff;
    border: 1px solid rgba(255,255,255,0.4);
    font-size: 16px;
    padding: 14px 30px;
    margin: 20px 0;
    text-transform: uppercase;
    transition: all ease-out 0.1s;
}
a.bigButton:hover{
    border: 1px solid rgba(255,255,255,0.9);
    transform: scale(1.05,1.05);
}
a span{
    display:none;
}
ul{
    font-size:0;
}
.wrapper{
    max-width: 1400px;
    padding: 0 40px;
    margin: 0 auto;
    display: block;
}
.toTop{
    clear: both;
    max-width: 1400px;
    text-align: right;
    margin: 60px auto 0;
}
.toTop a{
    display: inline-block;
    background: url(images/dany-properties-detail-ico-top.png) no-repeat center;
    width: 93px;
    height: 69px;
    color: #fff;
    font-size: 16px;
    text-align: center;
}
.toTop a i{
    margin-top: 35px;
    transition: all ease-out 0.1s;
}
.toTop a:hover i{
    margin-top: 30px;
}

/*-----------*/
/*   HEADER  */
/*-----------*/
header{
    display: block;
    padding-bottom: 60px;
}
header .wrapper{
    position: relative;
}
/* LOGO */
header .logo{
    display:block;
    width:220px;
}
header .logo #logo{
    display:block;
    padding:50px 0 0;
    width:100%;
    height:133px;
}

/* SUPPORT */
header #support{
    position: absolute;
    right: 40px;
    top: 20px;
}
header #support li{
    display: inline-block;
    font-size: 18px;
    color: #da9d36;
    text-transform: uppercase;
}
header #support li .bigButton{
    font-size: 14px;
    padding: 10px 20px;
    margin: 5px 0 0 40px;
}
header #support a#athome{
    background: url(images/at-home-ico.png) no-repeat 25px center;
    padding-left: 60px;
}

/* MENU */
header #main_menu{
    position: absolute;
    right: 40px;
    top: 130px;
}
header #main_menu li{
    display: inline-block;
}
header #main_menu li a{
    display: block;
    padding: 10px 0;
    margin: 0 0 0 40px;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}
header #main_menu li a:hover{
    color: #da9d36;
}
header #main_menu li.selected a{
    color: #da9d36;
}

/*-------------------*/
/*  	 HOME 		 */
/*-------------------*/

section#home{
    text-align: center;
}
/* TOP SECTION */
section#home .topContent{
    display: block;
}
section#home .topContent h1{
    display: inline-block;
    padding: 120px 40px;
    color: white;
    line-height: 68px;
    font-size: 60px;
    font-weight: 100;
    text-align: left;
}
section#home .topContent h1 strong{
    display: inline-block;
    border-bottom: solid;
    border-bottom-color: #da9d36;
    border-bottom-width: 3px;
    font-weight:500;
    line-height: 54px;
}
section#home .topContent .logoTop{
    display: block;
    text-align: center;
    padding: 80px 0;
}
section#home .topContent h2{
    color: white;
    line-height: 36px;
    font-size: 30px;
    text-align: center;
}
section#home .topContent h2 strong{
    text-transform: uppercase;
    font-weight:500;
}
section#home .bigButton{
    margin: 0 auto 40px;
}


/*-------------------*/
/*    PROPERTIES	 */
/*-------------------*/
#home #properties{
    width: 100%;
    height: 260px;
    padding-top: 40px;
}
/*#home #properties ul{
	width: 2100px;
}*/
#properties{
    margin: 80px 0;
    text-transform: uppercase;
    overflow: hidden;
}
#properties .propList{
    width: 476px;
    height: 240px;
    padding-top: 30px;
}
#properties ul li{
    display: inline-block;
    position: relative;
    text-align: left;
}
#properties a{
    position: relative;
    display: block;
    width: 476px;
    height: 200px;
    transition: all cubic-bezier(0.2, 1, 0.2, 1) 0.3s;
}
#properties .contract{
    background-color: #bd4932;
    display: block;
    position: absolute;
    top: -24px;
    left: 238px;
    font-size: 14px;
    line-height: 18px;
    padding: 3px 10px;
    text-transform: uppercase;
    color: #fff;
    transition: all cubic-bezier(0.2, 1, 0.2, 1) 0.3s;
}
#properties .left{
    overflow: hidden;
    background-color: #fff;
    display: inline-block;
    width: 238px;
    height: 200px;
    position: relative;
    text-align: left;
    font-size: 0;
    float: left;
}
#properties .left p{
    color: #105b63;
    font-size: 14px;
}
#properties .left .type{
    display: inline-block;
    background-color: #da9e35;
    color: white;
    margin: 20px 0 18px 20px;
    padding: 3px 8px 4px;
}
#properties .left .town{
    display: block;
    font-size: 20px;
    margin-left: 20px;
    font-weight: 500;
}
#properties .specs{
    display: block;
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 238px !important;
}
#properties .specs li{
    display: block;
    float: left;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    width: 78px;
    height: 60px;
    margin-top: 20px;
    color: #105b63;
}
#properties .specs li.size{font-size: 16px; text-transform: none;}
#properties .specs li.bedroom{border-left:solid;border-left-width:1px;border-left-color:#dbe7e8;}
#properties .specs li.bathroom{border-left:solid;border-left-width:1px;border-left-color:#dbe7e8;}
#properties .specs li.size::before{font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f065"; display: block; font-size: 16px; color: #a5b8bb; padding: 0 0 20px 0;}
#properties .specs li.bedroom::before{font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f236"; display: block; font-size: 16px; color: #a5b8bb; padding: 0 0 20px 0;}
#properties .specs li.bathroom::before{font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f2cc"; display: block; font-size: 16px; color: #a5b8bb; padding: 0 0 20px 0;}

#properties .right{
    overflow: hidden;
    display: inline-block;
    width: 238px;
    height: 200px;
    position: relative;
    font-size: 0;
}
#properties .right img{
    display: block;
    width: 238px;
    height: 200px;
}
#properties .right p.energyClass{
    background: url('images/bg-energyClass.png') no-repeat 80px center;
    position: absolute;
    padding: 5px 16px 5px 44px;
    top: 15px;
    left: 168px;
    font-size: 18px;
    color: #fffad7;
    z-index: 1;
    text-align: center;
    transition: all cubic-bezier(0.2, 1, 0.2, 1) 0.3s;
}
#properties .right p.price{
    background: url('images/dany-properties-ico.png') rgba(16,91,99,0.6) no-repeat center 131px;
    position: absolute;
    display: block;
    width: 238px;
    padding-top: 85px;
    height: 115px;
    top: 0;
    left: 0;
    text-align: center;
    /*box-shadow: inset 0 0 0 1000px rgba(16,91,99,0.7);*/
    font-size: 18px;
    color: #fffad7;
    transition: all cubic-bezier(0.2, 1, 0.2, 1) 0.3s;
}
/* HOVER */
#properties a:hover{
    box-shadow: 0 0 25px rgba(0,0,0,0.5);
    transform: scale(1.05,1.05);
}

#properties a:hover .contract{
    top: -27px;
    padding: 6px 12px 3px;
    text-transform: uppercase;
    color: #fff;
}
#properties a:hover .right p.price{
    background: url('images/dany-properties-ico.png') rgba(16,91,99,0.9) no-repeat center 60px;
    padding-top: 20px;
    height: 40px;
    top: 140px;
}
#properties a:hover .right p.energyClass{
    background-position: 20px center;
}

/*-------------------*/
/*  PROPERTIES LIST  */
/*-------------------*/

#properties-list{
    background-color: #f1f5f6;
    border-top: 3px solid #da9d36;
    border-bottom: 3px solid #da9d36;
    padding: 60px 0 0;
}

/* filters buttons */
#properties-list .filters{
    text-align: center;
}
#properties-list .filters li{
    font-size: 18px;
    text-transform: uppercase;
    display: inline-block;
}
#properties-list .filters li a{
    display: block;
    margin: 0 10px;
    padding: 14px 24px;
    color: #105b63;
}
#properties-list .filters li a:hover{
    background-color: #fff;
    color: #bd4932;
}
#properties-list .filters li.selected a{
    background-color: #bd4932;
    color: white;
}

/* LIST */
#properties-list #properties{
    margin-top: 40px;
    text-align: center;
}
#properties-list #properties ul{
    padding-bottom: 40px;
}
#properties-list #properties ul li a{
    margin: 30px 0 0 30px;
}
#properties-list #properties ul ul{
    padding-bottom: 0;
}


/*-------------------*/
/* PROPERTIES Details*/
/*-------------------*/
#properties-detail{
    background: url(images/dany-properties-detail-ico.png) #f1f5f6 no-repeat top center;
    border-top: 3px solid #da9d36;
    border-bottom: 3px solid #da9d36;
    padding: 120px 0 0;
}

#properties-detail .highlight{
    width: 100%;
}
#properties-detail .highlight h1{
    color: #105b63;
    font-size: 60px;
    line-height: 80px;
    font-weight: 100;
    text-align: center;
}
#properties-detail .highlight h1 strong{
    display: inline-block;
    border-bottom: solid;
    border-bottom-color: #da9d36;
    border-bottom-width: 3px;
    font-weight:500;
    line-height: 54px;
}
#properties-detail #properties{
    margin: 0 auto;
    text-align: center;
}
#properties-detail #properties .specs{
    position: relative;
    display: block;
    width: 100% !important;
    text-align: center;
    margin: 40px 0;
    transform: scale(1.1,1.1);
}
#properties-detail #properties .specs li{
    float: none;
    display: inline-block;
}
#properties-detail #properties .price{
    display: inline-block;
    padding: 25px 40px;
    background-color: #266a71;
    font-size: 24px;
    color: #fffad7;
    text-transform: none;
}
#properties-detail #properties .price strong{
    font-weight: 500;
}
/* slider */
#properties-detail .pictures{
    margin: 80px 0 0;
    overflow: hidden;
}
#properties-detail .pictures img{
    height: 320px;
    width: auto;
}
.pictures .slick-slide {
    margin: 0px 8px;
}
.pictures .slick-slide::before{
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    width: 100%;
    height:100%;
    background-color: rgba(16,91,99,0.5);
    transition: all ease-in-out .3s;
}
.pictures .slick-current::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    width: 100%;
    height:100%;
    background-color: rgba(16,91,99,0);
}
.pictures .slick-prev, .pictures .slick-next{
    top: 160px;
    width: 40px;
    height: 80px;
}
.pictures .slick-prev{
    left: 60px;
    z-index: 1;
}
.pictures .slick-next{
    right: 80px;
}
.pictures .slick-prev:before, .pictures .slick-next:before{
    font-family: "Font Awesome\ 5 Free";
    display: block;
    font-weight: 900;
    background-color: rgba(218,158,53,0.5);
    padding: 30px 10px;
    text-align: center;
}
.pictures .slick-prev:before{
    content: "\f104";
}
.pictures .slick-next:before{
    content: "\f105";
}
.pictures .slick-prev:hover:before, .pictures .slick-next:hover:before{
    background-color: rgba(218,158,53,0.7);
    transition: all ease-out .2s;
}
.pictures .slick-prev:hover:before{
    padding: 30px 12px 30px 8px;
}
.pictures .slick-next:hover:before{
    padding: 30px 8px 30px 12px;
}

/* DESCRIPTION */
.details{
    padding: 60px;
    max-width: 1400px;
    margin: 0 auto;
    text-align: right;
}
.details h3{
    font-size: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #da9e35;
    text-align: left;
}
.details p{
    font-size: 14px;
    color: #105b63;
    text-align: left;
}
.details aside{
    float: left;
    width: 40%;
}
.details aside .boxes{
    background-color: white;
    padding: 10px 0 50px 50px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px,1fr));
    /*grid-auto-rows: 50%;*/
}
.details aside .boxes .box{
    display: inline-block;
}
.details aside .boxes .box h3{
    padding-top: 40px;
}
.details aside .boxes .box p{
    line-height: 40px;
    text-align: right;
    margin-right: 50px;
    border-bottom: 1px solid #cfdee0;
    font-weight: 600;
}
.details aside .boxes .box p strong{
    display: block;
    float: left;
    text-align: left;
    font-weight: 300;
}
.details aside .contact{
    background: url('images/dany-properties-detail-ico.png')no-repeat center top;
    clear: both;
    text-align: center;
    padding-top: 120px;
}
.details aside .contact a{
    display: inline-block;
}
.details aside .contact a.agent{
    font-size: 30px;
    line-height: 26px;
    color: #105b63;
    border-bottom: 3px;
    border-bottom-color: #da9e35;
    border-bottom-style: solid;
}
.details aside .contact a.agent:hover{
    color: #da9e35;
}
.details aside .contact a.bigButton{
    margin-top: 60px;
    color: #105b63;
    border-color: rgba(16,91,99,0.2);
    background: rgba(255,255,255,0);
}
.details aside .contact a.bigButton:hover{
    border-color: rgba(16,91,99,1);
    background: rgba(255,255,255,0.5);
}
.details .description{
    background-color: white;
    width: 55%;
    display: inline-block;
}
.details .description h3{
    margin-top: 50px;
    padding: 0 50px;
}
.details .description p{
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 16px;
    padding: 0 50px;
    font-weight: 400;
}
.details .description #Gmap{
    height: 400px;
    width: 100%;
}

/*-------------------*/
/*  	 PRIVACY 		 */
/*-------------------*/

section#privacy{
    background: url(images/dany-properties-detail-ico.png) #f1f5f6 no-repeat top center;
    border-top: 3px solid #da9d36;
    border-bottom: 3px solid #da9d36;
    padding: 120px 0 80px;
}

/* TOP SECTION */
section#privacy p{
    clear: both;
    padding: 15px 0;
    text-align: justify;
    font-size: 18px;
    line-height: 24px;
}
section#privacy h1{
    color: #105b63;
    font-size: 60px;
    line-height: 80px;
    font-weight: 100;
    text-align: center;
    margin-bottom: 40px;
}
section#privacy h1 strong{
    display: inline-block;
    border-bottom: solid;
    border-bottom-color: #da9d36;
    border-bottom-width: 3px;
    font-weight:500;
    line-height: 54px;
}
section#privacy h2{
    text-transform: uppercase;
    font-weight: 400;
    margin: 30px 0;
    font-size: 36px;
    line-height: 42px;
    float: left;
}
section#privacy h2 strong{
    text-transform: uppercase;
    font-weight:500;
}

/*-------------------*/
/* 		Contact      */
/*-------------------*/
section#contact{
    background: url(images/dany-properties-detail-ico.png) #f1f5f6 no-repeat top center;
    border-top: 3px solid #da9d36;
    border-bottom: 3px solid #da9d36;
    padding: 120px 0 0;
}
section#contact article{
    padding-bottom: 100px;
    text-align: center;
}
section#contact h1{
    color: #105b63;
    font-size: 60px;
    line-height: 80px;
    font-weight: 100;
    text-align: center;
}
section#contact h1 strong{
    display: inline-block;
    border-bottom: solid;
    border-bottom-color: #da9d36;
    border-bottom-width: 3px;
    font-weight:500;
    line-height: 54px;
}
section#contact h2{
    color: #105b63;
    font-size: 18px;
    line-height: 36px;
    font-weight: 600;
    text-align: center;
    font-style: italic;
    padding: 40px 0 20px;
}
section#contact .phone{
    font-size: 36px;
}
section#contact .mailto.bigButton{
    border-color: rgba(16,91,99,0.4);
    background: rgba(255,255,255,0);
    margin: 0;
    color: #105b63;
}
section#contact .mailto.bigButton:hover{
    border-color: rgba(16,91,99,1);
    background: rgba(255,255,255,0.5);
}
section#contact form{
    width: 680px;
    margin: 0 auto;
}
section#contact form input, section#contact form textarea{
    background:#fff;
    border: 1px solid rgba(16,91,99,0.2);
    padding:10px;
    font-size:14px;
    color:#105b63;
    margin:20px 10px 0;
    width:260px;
    transition:all ease 0.3s;
}
section#contact form input:focus, section#contact form textarea:focus{
    /*background:#fffdec;*/
    border: 1px solid rgba(16,91,99,0.4);
}
section#contact form textarea{
    display:block;
    min-height:140px;
    width:565px;
    margin: 20px auto 0;
}
section#contact form input.needed:after{
    content:" *";
    color:#009ee0;
}
section#contact form .captcha{
    background:url('images/arrow_captcha.gif') no-repeat 10px center;
    margin:20px 0 10px;
}
section#contact form input[id="captcha"]{
    width:100px;
}
section#contact form input.bigButton{
    display: block;
    border-color: rgba(16,91,99,0.4);
    background: rgba(255,255,255,0);
    color: #105b63;
    font-size: 16px;
    padding: 14px 30px;
    text-transform: uppercase;
    transition: all ease-out 0.1s;
    margin: 20px auto;
}
section#contact form input.bigButton:hover{
    border-color: rgba(16,91,99,1);
    background: rgba(255,255,255,0.5);
    transform: scale(1.05,1.05);
    cursor: pointer;
}

section#contact form input.needed, section#contact form textarea.needed{
    /*border-color: red;*/
}


/*-------------------*/
/*  	 FOOTER 	 */
/*-------------------*/

footer{
    clear: both;
    padding: 80px 0 0 0;
}
footer .top{
    padding: 20px 0;
    display: block;
}
footer h5{
    color: #fffad7;
    font-size: 18px;
    text-transform: uppercase;
}
footer p{
    padding: 10px 0 0;
}
footer #links{
    display: inline-block;
    width: 40%;
    float: left;
}
footer #links a#athome{
    background: url(images/at-home-ico.png) no-repeat 25px center;
    padding-left: 60px;
}
footer #links a+h5{
    margin-top: 34px;
}
footer #links li{
    display: inline-block;
}
footer #links li a{
    width: 50px;
    text-align: center;
    margin-right: 10px;
    padding: 14px 0;
}
footer #links a:hover{
}
footer .footerLogo{
    display: inline-block;
    width: 20%;
    margin: 40px auto 0;
}
footer .footerLogo img{
    display: block;
    margin: 0 auto;
}

footer #contact{
    display: inline-block;
    float: right;
    text-align: right;
}
footer #contact p{
    color: #a6b4b5;
}
footer #contact p strong{
    font-weight: 500;
}
footer #contact p.tel{
    font-size: 18px;
}
footer #contact a{
    color: white;
}
footer #contact a.email{
    display: inline-block;
    font-size: 16px;
    padding: 10px 0;
}
footer #contact .bigButton{
    display: block;
}

footer .bottom{
    padding: 40px 0;
    display: inline-block;
    width:100%;
    font-size: 12px;
    color: #a6b4b5;
    text-align: center;
}
footer .bottom p{
    line-height: 21px;
    display: inline-block;
}
footer .bottom p a{
    color: white;
}
footer .bottom p a:hover{
    text-decoration: underline;
}
footer .bottom a#luxapps{
    background: url('images/luxapps_logo.png') center top no-repeat;
    display: inline-block;
    float: right;
    width: 21px;
    height: 21px;
    margin-left: 5px;
}
footer .bottom a#luxapps:hover{
    background-position: bottom center;
}


/*-------------------*/
/*    SLICK SLIDE 	 */
/*-------------------*/
/* slider */
.slider {
    width: 50%;
    margin: 100px auto;
}
.slick-slide img {
    width: 100%;
}
.slick-slide img:focus {
    outline: none;
}
.slick-prev:before,
.slick-next:before {
    color: black;
}
.slick-slide {
    margin: 0px 20px;
    position: relative;
    transition: all ease-in-out .3s;
}
.slick-active{
}
.slick-current{
    outline: none !important;
}


/*---------------*/
/* MEDIA QUERIES */
/*---------------*/

/********** HEADER **********/
@media (max-width: 560px) {
    header .logo, header .logo #logo{
        width: 350px;
        height: 250px;
    }
    header .logo #logo img{
        width: 100%;
    }
}
@media (max-width: 1024px) {
    header .logo{
        margin: 0 auto;
    }
    header #support{ display: none; }
    header #main_menu{ display: none; }
}

/********** HOME **********/
@media (max-width: 560px) {
    section#home .bigButton{
        font-size: 30px;
        padding: 20px 40px;
        margin-bottom: 0px;
    }
    section#home .topContent .logoTop{padding: 40px 0;}
    section#home .topContent h1{text-align: center;font-size:48px; padding: 20px 40px;}
    section#home .topContent h1 strong{line-height: 35px;}
    section#home .topContent h2{font-size: 26px;}
    #home #properties{padding-top: 0;}
}
@media (max-width: 1024px) {
    section#home .topContent h1{padding: 60px 40px}
}

/*********** PROP. LIST ***********/
@media (max-width: 560px) {
    #properties-list #properties ul li a{
        margin: 30px auto 0;
    }
}
/*********** PROP. DETAIL ***********/
@media (max-width: 560px) {
    #properties-detail .details{
        padding: 30px;
    }
    .pictures .slick-prev{
        left: 30px;
    }
    .pictures .slick-next{
        right: 30px;
    }
}
@media (max-width: 640px) {
    .details aside{width: 100%}
    .details aside .boxes .box{float: none; width: 100%}
    .details .description{width: 100%;}
    #properties-detail .highlight h1{font-size: 48px; line-height: 52px;}
    #properties-detail .highlight h1 strong{border-bottom: none;}
}
@media (min-width: 640px) and (max-width: 800px) {
    .details aside{width: 100%}
    .details .description{width: 100%;}
    #properties-detail .highlight h1{font-size: 48px; line-height: 44px;}
}
@media (min-width: 801px) and (max-width: 1279px) {
    .details aside {width: 40%}
    .details aside .boxes .box{float: none; width: 100%}
    .details .description{width: 55%}
}
@media (min-width: 1280px) and (max-width: 1500px) {
    .details aside{width: 45%}
    .details .description{width: 50%}
}

/* TO TOP SECTION */
@media (max-width: 1480px) {
    .toTop a{margin-right: 40px;}
}


/*********** PROP. DETAIL ***********/
@media (max-width: 800px) {
    section#contact form{
        width: 100%;
    }
    section#contact form input, section#contact form textarea{
        width: 100%;
        margin: 20px 0 0;
    }
}

/********** FOOTER **********/
@media (max-width: 560px) {
    footer #contact p{font-size: 18px;line-height: 28px;}
    footer #contact a.email{font-size: 18px;}
}
@media (max-width: 1024px) {
    footer #links, footer .footerLogo{display: none}
    footer #contact{text-align: center; float:none; width: 100%}
    footer #contact .email{display: block; width: 100%;}
    footer #contact .bigButton{display: inline-block;}
}

.successMessage{
    color: green;
    font-weight: bolder;
}

.errorMessage{
    color: red;
    font-weight: bolder;
}